[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TLookupList.Create

Create a new instance of TLookupList.

## Declaration

Source position: db.pas line 250

`public constructor TLookupList.Create;`

## Description

Create sets up the necessary structures to manage a list of lookup values for a lookup field.

## See also

TLookupList.Destroy |  | Free a TLookupList instance from memory

Documentation generated on: Feb 26 2014